{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.terrain",
	"texture_data": {
		"customLiquid:water_flowing": {
			"quad": 1,
			"textures": "textures/blocks/water_flowing"
		},
		"customLiquid:water_static": {
			"textures": "textures/blocks/water_static"
		},
		"customLiquid:hg_flowing": {
			"quad": 1,
			"textures": "textures/blocks/water_flowing"
		},
		"customLiquid:hg": {
			"textures": "textures/blocks/water_static"
		},
		"customLiquid:au_flowing": {
			"quad": 1,
			"textures": "textures/blocks/water_flowing"
		},
		"customLiquid:au": {
			"textures": "textures/blocks/water_static"
		}
	}
}